body {
  background-color: #F6FAFC;
}

.logo.logo-dark {
  background-color: #092352;
}

.side-nav {
  background-color: #092352;
}

.header .logo,
.side-nav .side-nav-inner .side-nav-menu {
  border-right: none;
}

.header {
  border-bottom: none;
}

.side-nav .side-nav-inner .side-nav-menu > li {
  width: 90%;
  margin-left: 10px;
}

.side-nav .side-nav-inner .side-nav-menu > li > a {
  color: #7485A0;
}

.side-nav .side-nav-inner .side-nav-menu > li.active > a {
  background-color: #003A74;
  color: #CCD7E1;
  border-radius: 10px;
}

.side-nav .side-nav-inner .side-nav-menu > li > a:hover,
.side-nav .side-nav-inner .side-nav-menu > li > a:hover i {
  color: #CCD7E1;
}

.header .nav-wrap {
  border-bottom: 5px solid #F5F8FB;
  background-color: #fff;
}

.form-control {
  border: 2px solid #EDF1F5;
  border-radius: 10px;
}

.btn-default {
  border: 2px solid #EDF1F5;
  border-radius: 10px;
  font-weight : 700;
}

.btn-default:hover {
  background-color: #fff;
}

.btn-primary {
  border-radius: 10px;
  background-color: #022350;
  border-color: #022350;
  font-weight : 700;
}

.btn-primary:hover {
  background-color: #022350;
  border-color: #022350;
}

.btn-danger {
  border-radius: 10px;
  font-weight : 700;
}

.btn-lg {
  height: 57px;
}

.form-content,
.card {
  border: 2px solid #EDF1F5;
  background-color: #fff;
  border-radius: 10px;
}

.nav-tabs .nav-link {
  font-weight: 700;
}

.nav-tabs {
  background-color: #F6FAFC;
}

.nav-tabs > li > a.active.nav-link {
  border-bottom-color: #fff;
  background-color: #fff;
  font-weight: 700;
}

.nav-tabs > li.nav-item {
  border-right: 2px #EDF1F5 solid;
}

.form-control:not([disabled]):hover,
.form-control:not([disabled]):focus {
  border-color: #022350
}

.form-control:not([disabled]):focus {
  box-shadow : none;
}

.col-form-label,
h5,
.accordion>.card>.card-header>.card-title>a {
  font-weight: 700;
}

.switch input[type=checkbox]:checked+label {
  background-color: #022350;
  border-color: #022350;
}

.theme-green .bs-datepicker-head {
  background-color: #022350 !important;
  font-weight: 500 !important;
}

.width-100 {
  width: 100%;
}